{% extends 'base.html' %}



{% block header %}
<h1>{% block title %}Nodes{% endblock %}</h1>
{% endblock %}

{% block content %}

    <a href="{{url_for('post_nodes')}}"><button class="btn btn-success">new Node</button></a>

    <div id="main">
        
        <div class="table-responsive">
            <table id="node_table" class="table">
                <tr>
                    <th>Name</th>
                    <th>Partition</th>
                    <th>Action</th>
                </tr>

            </table>
        </div>

    </div>
{% endblock %}

{% block script_end %}
    <script src="{{url_for('static', filename='js/models/nodes.js')}}"></script>
{% endblock %}